Version compatible avec windows vista ?

Signaler
Messages postés
7
Date d'inscription
lundi 7 avril 2008
Statut
Membre
Dernière intervention
29 avril 2010
-
Messages postés
91
Date d'inscription
mercredi 12 septembre 2007
Statut
Membre
Dernière intervention
23 janvier 2017
-
salut tout le monde ...
je veux savoir s'il existe une version delphi compatible avec le système d'exploitation vista !!
merci .

2 réponses


Salut,

La question de Delphi avec Vista a été postée une bonne centaine de fois : Merci d'aller faire un tour sur ton site favorie : Google
Messages postés
91
Date d'inscription
mercredi 12 septembre 2007
Statut
Membre
Dernière intervention
23 janvier 2017
1
Bonjour,

Delphi est compatible Vista à partir de la version 2007. Donc Delphi 2007 et Delphi 2009 sont compatibles Vista.

Thierry Laborde
CodeGear Evangelist

Blog : http://www.blog.codegearfrance.com
Site Web : [htt%3C/body ]